IF NOT EXISTS(SELECT 1 FROM sys.columns  WHERE Name = N'TAXA_BOLETO' AND Object_ID = Object_ID(N'RC_ARQ_REM_RET_CARTEIRA_PADRAO') ) 
BEGIN
	ALTER TABLE RC_ARQ_REM_RET_CARTEIRA_PADRAO ADD TAXA_BOLETO money NULL;
END

